version: 0.12.0
files:
  - url: Nexa-AI-Browser-Setup-0.11.0.exe
    sha512: PQq0EW0Ps7fOi85WGk8/S7rrniaY+LjF/AHzEpDdV0vhN4p6o24mx1gMEbfxeEqYYdMiddCObFR+Yavp61ocZQ==
    size: 114498793
path: Nexa-AI-Browser-Setup-0.11.0.exe
sha512: PQq0EW0Ps7fOi85WGk8/S7rrniaY+LjF/AHzEpDdV0vhN4p6o24mx1gMEbfxeEqYYdMiddCObFR+Yavp61ocZQ==
releaseDate: '2026-07-11T09:49:09.352Z'
